/*     1081945 : 맞춤형 컨텐츠      */
.empty__1081945__ {padding:20px 10px;background:#fafafa;}
.empty__1081945__ p {margin:0;padding:0;}
.empty__1081945__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1081945__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1081945__ dd {margin:0;font-size:13px;}
.empty__1081945__ dd ul li {padding-left:15px;}


/*     1083205 : HTML 편집기      */
   .html__1083205__ * {
      line-height: 1.4em
   }

   .html__1083205__ .title_box {
      display: flex;
      min-height: 250px;
      border-radius: 30px;
      box-sizing: border-box;
      overflow: hidden;
	  border: 1px solid #026bf8;
   }

   .html__1083205__ .title_box .title {
      position: relative;
      width: 30%;
      padding: 50px;
	background:url(/img_up/shop_pds/ehompy0613/build/option/sub2_3_titleicon1710467130.jpg)no-repeat right 10% bottom 30%;
	    background-size: 37%;
   }

   .html__1083205__ .title_box .title * {
      font-family: 'NexonLv1GothicLow', 'Noto Sans KR', Sans-serif;
      color: #fff;
      word-break: keep-all;
   }

   .html__1083205__ .title_box .title .logo_area {
      position: absolute;
      right: 50px;
      bottom: 30px;
      display: flex;
      align-items: center; 
   } 

   .html__1083205__ .title_box .title .logo_area img {
      width: 80px;
   }

   .html__1083205__ .title_box .title span {
      display: block;
      font-size: 16px;
      font-weight: bold;
	font-family: 'Montserrat';
      word-break: keep-all;
      opacity: .3;
   }

   .html__1083205__ .title_box .title p {
      font-size: 45px;
      font-weight: bold;
      color: #026bf8;
      font-family: 'Montserrat';
      margin: 0;

   }

   .html__1083205__ .title_box .cont {
      position: relative;
      display: flex;
      align-items: center;
      padding: 50px;
      font-size: 20px;
      width: 70%;
      align-items: center;
   }

   .html__1083205__ .title_box .cont:before {
      content: "";
      position: absolute;
      left: 0;
      top: 50%;
      transform: translateY(-50%);
      width: 1px;
      height: 60%;
      background: #cdcdcd;
   }

   .html__1083205__ .title_box .cont p {
      font-family: 'Pretendard', 'Noto Sans KR', Sans-serif;
      word-break: keep-all;
      line-height: 1.5em;
   }

   .html__1083205__ .title_box .title span {
      color: #444;
   }

   @media all and (max-width:1023px) {
		.html__1083205__ .title_box {flex-direction: column; width: auto; padding: 30px;}
		.html__1083205__ .title_box .title {padding:0; width:100%; background:none;}
		.html__1083205__ .title_box .cont {padding:0; width:100%; box-sizing:border-box;}
		.html__1083205__ .title_box .cont p  {font-size:15px;}
		.html__1083205__ .title_box .cont:before {top:8px; width:100%; height:1px; background:transparent; border-bottom: 1px dashed #dbdbdb;}
		.html__1083205__ .title_box .title p {font-size:20px;}
		.html__1083205__ .title_box .title span {font-size:14px;}
		.html__1083205__ .title_box .title .logo_area {right:0; bottom:0;}
		.html__1083205__ .title_box .title p br {display:none;}
	}


   @media all and (max-width:767px) {
      	.html__1083205__ .title_box .title .logo_area img {width:50px;}
				.html__1083205__ .title_box .cont p  {font-size:17px;}
.html__1083205__ .title_box .cont  br{display:none;}
   }


/*     1917624 : 타이틀 텍스트      */
.title__1917624__ {font-size:0}
.title__1917624__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1917624__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1917624__.style_top p {padding-top:10px}
.title__1917624__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1917624__.style_right p {padding-right:14px}
.title__1917624__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1917624__.style_bottom p {padding-bottom:12px}
.title__1917624__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1917624__.style_left p {padding-left:14px}
.title__1917624__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1917624__.style_circle1 p {padding-left:18px}
.title__1917624__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1917624__.style_circle2 p {padding-left:18px}
.title__1917624__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1917624__ p {font-size:25px}
	.title__1917624__.style_top p:before {width:24px}
	.title__1917624__.style_right p:before {height:24px}
	.title__1917624__.style_bottom p:before {width:24px}
	.title__1917624__.style_left p:before {height:24px}
}

/*     1917634 : 공백      */
.solid_line__1917634__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1917634__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1917634__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1917634__ {height:10px}
}

/*     1917644 : HTML 편집기      */
.html__1917644__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}

.sub2_2 {display: flex; justify-content: flex-start; gap: 3%; flex-wrap: wrap;}
.sub2_2 .item {position: relative; flex-basis: 22.33%; border: 1px solid #efefef; margin: 1% 0; padding: 2em; position: relative; border-radius:30px;  }
.sub2_2 .item .list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.sub2_2 .item .list li {
  position: relative;
  padding-left: 13px;
  margin-bottom: 5px;
  line-height: 1.6;
  color: #334155;
}

.sub2_2 .item .list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 10px;
  width: 3px;
  height: 3px;
  border-radius: 4px;
  background:#3079ff;
}

.sub2_2 .item .figure {width:3em; aspect-ratio: 1 / 1;  margin: 0 0 1.3em 0;}
.sub2_2 .item .cap img {width:55px; margin-bottom:10px;}
.sub2_2 .item .cap .subj {display:flex; font-size: 18px; font-weight: 700;}
.sub2_2 .item .cap .subj .num {color:#3079ff; margin: 0 10px 0 0;}
.sub2_2 .item .cap .conts {margin: 1em 0 0 0; font-size: 18px;}
.sub2_2 .item .cap .conts img {width:auto;}
.sub2_2 .item .cap .conts ul {list-style:none;}
.sub2_2 .item .cap .conts .exp {display: block; background-color: #f9f9f9; padding:.3em .8em; text-align: center; margin:.3em 0; font-size: .95em; font-weight: 700;}

.sub2_2 .item:after {content: ""; position:absolute;width:20px; aspect-ratio:1 / 1; background:url('/img_up/shop_pds/ehompy0613/build/option/sub2_2_arrow170305076524.png'); top: 50%;  transform: translateY(-50%);  right: -31px; background-size:cover;}
.sub2_2 .item:last-child:after {display:none;}


@media (max-width:1023px) {
	.sub2_2 .item:before {width:80px; height:80px;}
	.sub2_2 .item {padding: 1.5em; flex-basis:48%;}

	.sub2_2 .item .figure {width:2em; margin: 0;}
	.sub2_2 .item .cap .subj {font-size:16px;}
	.sub2_2 .item .cap .conts {margin: 0; font-size: 15px;}
	.sub2_2 .item:after {width:15px; right:-20px;}
} 
@media (max-width:767px) {
	.sub2_2 .item {flex-basis:100%;}
   .sub2_2 .item:after  {display:none;}
}

/*     1917514 : 공백      */
.solid_line__1917514__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1917514__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1917514__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1917514__ {height:50px}
}

/*     1917524 : 타이틀 텍스트      */
.title__1917524__ {font-size:0}
.title__1917524__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1917524__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1917524__.style_top p {padding-top:10px}
.title__1917524__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1917524__.style_right p {padding-right:14px}
.title__1917524__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1917524__.style_bottom p {padding-bottom:12px}
.title__1917524__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1917524__.style_left p {padding-left:14px}
.title__1917524__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1917524__.style_circle1 p {padding-left:18px}
.title__1917524__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1917524__.style_circle2 p {padding-left:18px}
.title__1917524__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1917524__ p {font-size:24px}
	.title__1917524__.style_top p:before {width:24px}
	.title__1917524__.style_right p:before {height:24px}
	.title__1917524__.style_bottom p:before {width:24px}
	.title__1917524__.style_left p:before {height:24px}
}

/*     1917534 : 공백      */
.solid_line__1917534__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1917534__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1917534__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1917534__ {height:10px}
}

/*     1917554 : 공백      */
.solid_line__1917554__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1917554__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1917554__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1917554__ {height:20px}
}

/*     1917654 : 이미지      */
.img__1917654__ {max-width:100%;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #ddd;
    padding: 1rem;
}
.img__1917654__ * {box-sizing:border-box}
.img__1917654__ a {display:block;vertical-align:top}
.img__1917654__ img {width:px;vertical-align:top}

/*     1917664 : 이미지      */
.img__1917664__ {max-width:100%;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #ddd;
    padding: 1rem;}
.img__1917664__ * {box-sizing:border-box}
.img__1917664__ a {display:block;vertical-align:top}
.img__1917664__ img {width:px;vertical-align:top}

/*     1917674 : 이미지      */
.img__1917674__ {max-width:100%;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #ddd;
    padding: 1rem;
}
.img__1917674__ * {box-sizing:border-box}
.img__1917674__ a {display:block;vertical-align:top}
.img__1917674__ img {width:px;vertical-align:top}

/*     1917684 : 이미지      */
.img__1917684__ {max-width:100%;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #ddd;
    padding: 1rem;
}
.img__1917684__ * {box-sizing:border-box}
.img__1917684__ a {display:block;vertical-align:top}
.img__1917684__ img {width:px;vertical-align:top}

/*     1917614 : 공백      */
.solid_line__1917614__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1917614__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1917614__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1917614__ {height:50px}
}

/*     1917584 : 타이틀 텍스트      */
.title__1917584__ {font-size:0}
.title__1917584__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1917584__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1917584__.style_top p {padding-top:10px}
.title__1917584__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1917584__.style_right p {padding-right:14px}
.title__1917584__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1917584__.style_bottom p {padding-bottom:12px}
.title__1917584__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1917584__.style_left p {padding-left:14px}
.title__1917584__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1917584__.style_circle1 p {padding-left:18px}
.title__1917584__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1917584__.style_circle2 p {padding-left:18px}
.title__1917584__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1917584__ p {font-size:25px}
	.title__1917584__.style_top p:before {width:24px}
	.title__1917584__.style_right p:before {height:24px}
	.title__1917584__.style_bottom p:before {width:24px}
	.title__1917584__.style_left p:before {height:24px}
}

/*     1917594 : 공백      */
.solid_line__1917594__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1917594__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1917594__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1917594__ {height:10px}
}

/*     1917604 : HTML 편집기      */
.html__1917604__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.html__1917604__ .list2 {border-radius:30px; border:1px solid #efefef; padding:3%;}


